version: '3.8'

services:
  cinema-mexico:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: cinema-mexico
    ports:
      - "3010:3010"
    restart: unless-stopped
    networks:
      - cinema-network
    dns:
      - 192.168.247.220
      - 8.8.8.8
    extra_hosts:
      - "catalogodecinemexicano.imcine.gob.mx:192.168.247.14"

networks:
  cinema-network:
    driver: bridge
